(function (angular) {
    angular.module('todoList').config(configure);

    configure.$inject = ['$routeProvider'];

    function configure($routeProvider) {
        $routeProvider
            .when('/about', {
                templateUrl: '/app/about/about.html'
            })
            .otherwise({redirectTo: '/'});
    }
})(angular);